using System.ComponentModel;

namespace Hotline.Share.Enums.CallCenter
{
    public enum ETelStatusInfo
    {
        //无
        [Description("无")]
        None = 0,
        //呼入
        [Description("呼入")]
        Into = 1,
        //呼出
        [Description("呼出")]
        Out = 2,
        /// <summary>
        /// 分机呼分机
        /// </summary>
        [Description("分机呼分机")]
        Ext = 3,
    }
}
